@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans/opensans-regular.eot');
  src: url('../fonts/OpenSans/opensans-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans/opensans-regular.woff2') format('woff2'), url('../fonts/OpenSans/opensans-regular.woff') format('woff'), url('../fonts/OpenSans/opensans-regular.ttf') format('truetype'), url('../fonts/OpenSans/opensans-regular.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSansBold/opensans-bold.eot');
  src: url('../fonts/OpenSansBold/opensans-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSansBold/opensans-bold.woff2') format('woff2'), url('../fonts/OpenSansBold/opensans-bold.woff') format('woff'), url('../fonts/OpenSansBold/opensans-bold.ttf') format('truetype'), url('../fonts/OpenSansBold/opensans-bold.svg#open_sansbold') format('svg');
  font-weight: 600;
  font-style: normal;
}
body,
html {
  margin: 0;
  padding: 0;
  height: 100%;
}
.hidden {
  visibility: hidden;
}
.icon-KeycrmSettings:before {
  content: "\f07a";
}
.keycrm-wrap {
  font-family: OpenSans, Arial, sans-serif;
  padding: 0 15px;
  height: 100%;
  background: white;
}
.keycrm-wrap *,
.keycrm-wrap *::before,
.keycrm-wrap *::after {
  box-sizing: border-box;
}
.keycrm input[type="file"],
.keycrm input[type="password"],
.keycrm input[type="text"],
.keycrm input[readonly][type="text"],
.keycrm textarea {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 2px 4px;
}
.keycrm-container {
  margin: 0 auto;
  width: 100%;
  max-width: 950px;
}
.keycrm-title {
  margin: 60px 0 0;
  font-weight: 400;
  text-align: center;
  font-size: 28px;
  line-height: 38px;
}
.keycrm-title_content {
  text-align: left;
  margin-top: 40px;
}
.keycrm-txt {
  color: #7a7a7a;
  font-size: 18px;
  line-height: 26px;
}
.keycrm-descript {
  margin-top: 45px;
  text-align: center;
}
.keycrm-tab__enabled {
  display: block;
}
.keycrm-tab__disabled {
  display: none !important;
}
.keycrm-video {
  margin: 30px auto 0;
  text-align: center;
  position: relative;
}
.keycrm-video-trigger {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.keycrm-video iframe {
  pointer-events: none;
}
.keycrm-video__btn {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100px;
  height: 100px;
  cursor: pointer;
  opacity: 0.4;
  transition: 0.25s ease;
}
.keycrm-video__btn svg {
  width: 100%;
}
.keycrm-video__btn:hover {
  opacity: 0.6;
}
.keycrm-btns {
  margin: 56px auto 0;
  display: flex;
  justify-content: space-between;
  max-width: 815px;
  transition: 0.05s ease;
}
.keycrm-btns__separate {
  padding: 0 20px;
  display: flex;
  align-items: center;
  color: #7a7a7a;
  font-size: 16px;
}
.keycrm-btns_hide {
  opacity: 0;
}
.keycrm-form {
  margin-top: 60px;
}
.keycrm-form__title {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 22px;
}
.keycrm-form__title_link {
  color: #0068ff;
  transition: 0.25s ease;
  float: right;
}
.keycrm-form__title_link:hover {
  color: #005add;
}
.keycrm-form__label {
  width: 100% !important;
  text-align: left !important;
  margin: 15px 12px;
  font-size: 15px;
}
.keycrm-form__row {
  margin-top: 15px;
}
.keycrm-form__row_submit {
  margin-top: 23px;
}
.keycrm-form__message-warning {
  padding: 13px 18px;
  margin: 1px 13px;
  border-radius: 8px;
  border: 1px solid #fcf3b5;
  font-size: 1rem;
  box-shadow: 0px 0px 6px 0px #fdd0d0;
}
.keycrm-form__checkbox {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 4px 12px;
}
.keycrm-form__checkbox input[type="checkbox"] {
  width: 24px;
  height: 24px;
}
.keycrm-form__checkbox label {
  width: auto;
  margin-left: 8px;
  font-size: 16px;
}
.keycrm-form__area {
  display: inline-block !important;
  vertical-align: top;
  width: 430px !important;
  height: 60px !important;
  border: 1px solid rgba(122, 122, 122, 0.15) !important;
  box-shadow: none !important;
  border-radius: 58px !important;
  padding: 0 28px !important;
  line-height: normal;
  color: #7a7a7a !important;
  background-color: white !important;
  font-size: 16px !important;
  appearance: none;
}
.keycrm-form__area:focus {
  color: #363a41;
}
.keycrm-form__area:focus::-webkit-input-placeholder {
  color: #363a41;
}
.keycrm-form__area:focus::-moz-placeholder {
  color: #363a41;
}
.keycrm-form__area:focus:-moz-placeholder {
  color: #363a41;
}
.keycrm-form__area:focus:-ms-input-placeholder {
  color: #363a41;
}
.keycrm-form__area_txt {
  padding: 20px 28px !important;
  line-height: 24px !important;
  height: 487px !important;
  border-radius: 20px !important;
  resize: none !important;
  font-family: OpenSans, Arial, sans-serif !important;
}
.keycrm-form input:focus,
.keycrm-form textarea:focus {
  outline: none !important;
}
.keycrm-form_main {
  margin-top: 34px;
  max-width: 900px;
  width: 100%;
}
.keycrm-form_main .keycrm-form__area {
  width: 100% !important;
}
.keycrm-tabs {
  margin-top: 60px;
}
.keycrm-tabs__btn {
  display: inline-block;
  vertical-align: top;
  padding: 19px 30px;
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
  color: #7a7a7a;
  text-align: center;
  min-width: 152px;
  text-decoration: none !important;
  position: relative;
  transition: 0.25s ease;
}
.keycrm-tabs__btn:hover {
  color: #363a41;
}
.keycrm-tabs__btn::after {
  content: "";
  height: 3px;
  width: 100%;
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  opacity: 0;
  visibility: hidden;
  background: #0068ff;
  transition: 0.25s ease;
}
.keycrm-tabs__btn_active {
  color: #363a41;
}
.keycrm-tabs__btn_active::after {
  opacity: 1;
  visibility: visible;
}
.keycrm-tabs__head {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #dfdfdf;
}
.keycrm-tabs__body {
  padding-top: 18px;
}
.keycrm-tabs__body p {
  margin-top: 23px;
  margin-bottom: 0;
  color: #7a7a7a;
  font-size: 16px;
  line-height: 24px;
}
.keycrm-tabs__item {
  display: none;
}
.keycrm-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.keycrm-list__item {
  padding-left: 2px;
  position: relative;
  color: #7a7a7a;
  font-size: 16px;
  line-height: 24px;
}
.keycrm-list__item::before {
  content: "-";
  display: inline-block;
  vertical-align: top;
  color: #7a7a7a;
  font-size: 16px;
  line-height: 24px;
  margin-right: 3px;
}
.keycrm-tile {
  display: flex;
  flex-wrap: wrap;
}
.keycrm-tile__col {
  width: 48%;
  padding-right: 35px;
}
.keycrm-tile__col:nth-child(1) {
  width: 52%;
}
.keycrm-tile__col_contacts {
  padding-right: 0;
}
.keycrm-tile__row {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}
.keycrm-tile__row:nth-last-child(1) {
  margin-bottom: 0;
}
.keycrm-tile__item {
  margin-top: 34px;
}
.keycrm-tile__item:nth-child(1) {
  margin-top: 20px;
}
.keycrm-tile__title {
  color: #363a41;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}
.keycrm-tile__descript {
  color: #7a7a7a;
  font-size: 16px;
  line-height: 24px;
  margin-top: 10px;
}
.keycrm-tile__link {
  color: #0068ff;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  transition: 0.25s ease;
}
.keycrm-tile__link:hover {
  color: #005add;
}
.keycrm-popup {
  position: absolute;
  width: 90%;
  height: 90%;
  background: white;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: translate3d(0, -1000%, 0) scale(0.1);
  transition: 0.25s ease;
}
.keycrm-popup__close {
  position: absolute;
  top: -30px;
  right: -30px;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.keycrm-popup__close::before,
.keycrm-popup__close::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 30px;
  width: 2px;
  background: white;
}
.keycrm-popup__close::before {
  transform: rotate(45deg);
}
.keycrm-popup__close::after {
  transform: rotate(-45deg);
}
.keycrm-popup.open {
  transform: translate3d(0, 0, 0) scale(1);
}
.keycrm-popup-wrap {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1000;
  display: none;
}
.keycrm-column {
  display: flex;
  max-width: 1389px;
  height: 100%;
}
.keycrm-column__aside {
  width: 253px;
  background: #eaebec;
  min-height: 300px;
}
#content.bootstrap .keycrm-column__aside {
  margin: 10px 0;
}
.keycrm-column__content {
  flex: 1 0 auto;
  padding: 0 58px;
  min-height: 300px;
}
.keycrm-menu {
  padding: 8px 20px 8px 15px;
}
.keycrm-menu__btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  vertical-align: top;
  width: 100%;
  height: 60px;
  background: rgba(122, 122, 122, 0.1) !important;
  font-weight: bold;
  font-size: 16px;
  color: #363a41 !important;
  text-decoration: none !important;
  padding: 0 30px;
  margin-top: 20px;
  border-radius: 5px;
  text-align: center;
  transition: 0.25s ease;
}
.keycrm-menu__btn span {
  display: block;
}
.keycrm-menu__btn:hover {
  background: rgba(122, 122, 122, 0.15) !important;
}
.keycrm-menu__btn:nth-child(1) {
  margin-top: 0;
}
.keycrm-menu__btn_active {
  color: white !important;
  background: #0068ff !important;
}
.keycrm-menu__btn_active:hover {
  background: #005add !important;
}
.keycrm-menu__btn_active.keycrm-menu__btn_error {
  background: #da4932 !important;
}
.keycrm-menu__btn_error {
  color: white !important;
  background: #ff553b !important;
}
.keycrm-menu__btn_error:hover {
  background: #da4932 !important;
}
.keycrm-menu__btn_big {
  font-size: 18px;
}
.keycrm-menu__btn_hidden {
  display: none;
}
.keycrm-full-height {
  height: 100%;
}
.keycrm .btn {
  display: inline-block;
  vertical-align: top;
  background: rgba(122, 122, 122, 0.1);
  border-radius: 58px;
  height: 60px;
  line-height: 60px;
  padding: 0 30px;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  color: #0068ff;
  text-decoration: none;
  cursor: pointer;
  appearance: none;
  border: none;
  box-shadow: none;
  transition: 0.25s ease;
}
.keycrm .btn:hover {
  background: rgba(122, 122, 122, 0.15);
}
.keycrm .btn:active {
  background: rgba(122, 122, 122, 0.25);
}
.keycrm .btn_max {
  min-width: 356px;
}
.keycrm .btn_invert {
  background: #0068ff;
  color: white;
}
.keycrm .btn_invert:hover {
  background: #005add;
}
.keycrm .btn_invert:active {
  background: #0045aa;
}
.keycrm .btn_whatsapp {
  background: #33d16b;
  color: white;
  padding: 0 62px;
}
.keycrm .btn_whatsapp:hover {
  background: #22ca5d;
}
.keycrm .btn_submit {
  min-width: 218px;
}
.keycrm .btn_warning {
  min-width: 218px;
  background: #fcc94f;
}
.keycrm .btn_warning:hover {
  background: #edbe4c;
}
.keycrm .toggle-box {
  display: none;
}
.keycrm-table {
  width: 100%;
  border: none;
  border-radius: 20px;
}
.keycrm-table.hidden {
  display: none;
}
.keycrm-table thead th {
  background: rgba(122, 122, 122, 0.15);
  font-size: 16px;
}
.keycrm-table tbody tr.alert,
.keycrm-table tbody tr.alert td {
  line-height: 120px;
  font-size: 16px;
}
.keycrm-table tbody tr td {
  border-bottom: 1px solid #ccc;
}
.keycrm-table td,
.keycrm-table th {
  color: #333;
  font-size: 14px;
  line-height: 40px;
  padding: 4px 6px;
  max-width: 300px;
  vertical-align: middle;
}
.keycrm-table-wrapper {
  width: 100%;
  max-height: 500px;
  overflow-y: scroll;
  overflow-x: hidden;
}
.keycrm-table__row-bold {
  font-weight: bold;
}
.keycrm-table-no-wrap {
  white-space: nowrap;
}
.keycrm-table-center,
.keycrm-table-center th {
  text-align: center;
}
.keycrm-table-right {
  text-align: right;
}
.keycrm-table-sort__btn,
.keycrm-table-sort__switch {
  cursor: pointer;
}
.keycrm-table-sort__btn:hover,
.keycrm-table-sort__switch:hover {
  color: #005add;
}
.keycrm-table-sort__btn {
  float: left;
  clear: both;
  line-height: 20px;
  font-size: 20px;
  padding-left: 10px;
  padding-right: 10px;
  opacity: 0;
  transition: opacity 0.2s ease-out;
}
.keycrm-table-sort__btn-wrap {
  position: absolute;
}
.keycrm-table-sort thead th:hover .keycrm-table-sort__btn,
.keycrm-table-sort thead td:hover .keycrm-table-sort__btn {
  opacity: 1;
}
.keycrm-collapsible__input {
  display: none;
}
.keycrm-collapsible__title,
label.keycrm-collapsible__title {
  cursor: pointer;
  font-weight: normal;
  text-align: center;
  padding: 0;
  position: relative;
  line-height: 1;
  width: 100%;
}
.keycrm-collapsible__title:before,
label.keycrm-collapsible__title:before {
  content: "\25B6";
  opacity: 0;
  transition: opacity 0.2s ease-out;
}
.keycrm-collapsible__title:hover:before,
label.keycrm-collapsible__title:hover:before {
  opacity: 1;
}
.keycrm-collapsible__content {
  text-align: left;
  font-size: 12px;
  line-height: 1.5;
  background: #fff;
  border: 1px solid rgba(122, 122, 122, 0.15);
  position: absolute;
  z-index: 5;
  top: 20px;
  left: 0;
  padding: 18px;
  margin: 0;
  border-radius: 20px;
  overflow: hidden;
  max-height: 0;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
  transition-property: max-height, visibility;
  visibility: hidden;
}
.keycrm-collapsible__input:checked + .keycrm-collapsible__title .keycrm-collapsible__content {
  max-height: 100vh;
  visibility: visible;
}
.keycrm-error-msg,
.keycrm-error-msg:after,
.keycrm-error-msg:before {
  color: #dd2e44;
}
.keycrm-alert {
  position: relative;
  height: 60px;
  padding: 0 50px;
  line-height: 30px;
}
.keycrm-alert-text {
  font-size: 1.5em;
}
.keycrm-alert-note {
  color: #7a7a7a;
  font-size: 1.2em;
}
.keycrm-alert:before {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  padding: 10px 5px;
  font: normal normal normal 40px/1 FontAwesome;
}
.keycrm-alert-success:before {
  content: "\F058";
  color: #33d16b;
}
.keycrm-alert-warning:before {
  content: "\F06A";
  color: #fcc94f;
}
.keycrm-alert-danger:before {
  content: "\F071";
  color: #ff553b;
}
.keycrm-alert-info:before {
  content: "\F059";
  color: #0068ff;
}
.keycrm-btn-svg {
  width: 15px;
  height: 15px;
  display: inline-block;
  cursor: pointer;
}
.keycrm-btn-svg_wrapper {
  cursor: pointer;
}
.keycrm-btn-svg_wrapper:hover {
  fill: #7a7a7a;
  color: #7a7a7a;
}
